{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:17Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "49559e1096059ffee49298298bf2ccb2996585c0ebee4bf77324cedb2a2fed84"
  }
}